/* Class = "NSMenuItem"; title = "Show in Google Street View"; ObjectID = "9KE-9e-pkg"; */
"9KE-9e-pkg.title" = "In Google Street View anzeigen";

/* Class = "NSSegmentedCell"; 359.ibShadowedLabels[0] = "Inspect"; ObjectID = "359"; */
"359.ibShadowedLabels[0]" = "Prüfen";

/* Class = "NSSegmentedCell"; 359.ibShadowedLabels[1] = "Geocode"; ObjectID = "359"; */
"359.ibShadowedLabels[1]" = "Geokodieren";

/* Class = "NSSegmentedCell"; 361.ibShadowedLabels[0] = "Map"; ObjectID = "361"; */
"361.ibShadowedLabels[0]" = "Karte";

/* Class = "NSSegmentedCell"; 361.ibShadowedLabels[1] = "Satellite"; ObjectID = "361"; */
"361.ibShadowedLabels[1]" = "Satellit";

/* Class = "NSSegmentedCell"; 361.ibShadowedLabels[2] = "Hybrid"; ObjectID = "361"; */
"361.ibShadowedLabels[2]" = "Hybrid";

/* Class = "NSButton"; ibShadowedToolTip = "Settings"; ObjectID = "385"; */
"385.ibShadowedToolTip" = "Einstellungen";

/* Class = "NSButtonCell"; title = "Settings"; ObjectID = "386"; */
"386.title" = "Einstellungen";

/* Class = "NSButton"; ibShadowedToolTip = "Jump to Selection"; ObjectID = "389"; */
"389.ibShadowedToolTip" = "Zur Auswahl springen";

/* Class = "NSButtonCell"; title = "Jump to Selection"; ObjectID = "390"; */
"390.title" = "Zur Auswahl springen";

/* Class = "NSButton"; ibShadowedToolTip = "Geocode"; ObjectID = "391"; */
"391.ibShadowedToolTip" = "Geokodieren";

/* Class = "NSButtonCell"; title = "Geocode"; ObjectID = "392"; */
"392.title" = "Geokodieren";

/* Class = "NSButton"; ibShadowedToolTip = "Reveal Location"; ObjectID = "398"; */
"398.ibShadowedToolTip" = "Ort anzeigen";

/* Class = "NSButtonCell"; title = "Reveal"; ObjectID = "399"; */
"399.title" = "Anzeigen";

/* Class = "NSMenuItem"; title = "Automatically Proceed to Next Image"; ObjectID = "406"; */
"406.title" = "Automatisch zum nächsten Bild weitergehen";

/* Class = "NSMenuItem"; title = "Manage Places"; ObjectID = "417"; */
"417.title" = "Orte verwalten";

/* Class = "NSMenuItem"; title = "Bookmark Place…"; ObjectID = "418"; */
"418.title" = "Lesezeichen für Ort hinzufügen …";

/* Class = "NSMenuItem"; title = "Reveal in Google Maps"; ObjectID = "421"; */
"421.title" = "Auf Google Maps anzeigen";

/* Class = "NSMenuItem"; title = "Reveal in Bing Maps"; ObjectID = "422"; */
"422.title" = "Auf Bing Maps anzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Places"; ObjectID = "443"; */
"443.ibShadowedToolTip" = "Orte";

/* Class = "NSButtonCell"; title = "Places"; ObjectID = "444"; */
"444.title" = "Orte";

/* Class = "NSMenuItem"; title = "Automatically Jump to Selection"; ObjectID = "491"; */
"491.title" = "Automatisch zur Auswahl springen";

/* Class = "NSButton"; ibShadowedToolTip = "Settings"; ObjectID = "502"; */
"502.ibShadowedToolTip" = "Einstellungen";

/* Class = "NSButtonCell"; title = "Settings"; ObjectID = "503"; */
"503.title" = "Einstellungen";

/* Class = "NSMenu"; title = "Settings"; ObjectID = "506"; */
"506.title" = "Einstellungen";

/* Class = "NSMenuItem"; title = "Show Track Log"; ObjectID = "513"; */
"513.title" = "Wegaufzeichnung einblenden";

/* Class = "NSMenuItem"; title = "Automatically Sync Map and Image Locations"; ObjectID = "bmn-Uc-hK4"; */
"bmn-Uc-hK4.title" = "Karten- und Bild-Ort automatisch synchronisieren";

/* Class = "NSMenuItem"; title = "Reveal in Apple Maps"; ObjectID = "dlz-cA-Vnv"; */
"dlz-cA-Vnv.title" = "In Apple Maps anzeigen";

/* Class = "NSTextFieldCell"; title = "Map"; ObjectID = "dPq-qi-eZa"; */
"dPq-qi-eZa.title" = "Karte";

/* Class = "NSMenuItem"; title = "Reload Map"; ObjectID = "dPZ-PL-gvH"; */
"dPZ-PL-gvH.title" = "Karte neu laden";

/* Class = "NSMenuItem"; title = "Show in Bing StreetSide"; ObjectID = "IFc-0Y-ZGr"; */
"IFc-0Y-ZGr.title" = "In Bing StreetSide anzeigen";

/* Class = "NSMenuItem"; title = "Reveal in Google Earth"; ObjectID = "ZAv-kf-giS"; */
"ZAv-kf-giS.title" = "In Google Earth anzeigen";

